api.h File Reference

Header file with internal API of the NFSFT module. More...

`#include "config.h"`
`#include "nfft3.h"`
Include dependency graph for kernel/nfsft/api.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

struct | nfsft_wisdom
| Wisdom structure. More...

## Macros

#define | BWEXP_MAX 10
#define | BW_MAX 1024
#define | ROW(k)
#define | ROWK(k)

## Enumerations

enum | bool { false = 0 , true = 1 }

## Detailed Description

Header file with internal API of the NFSFT module.

Author
  Jens Keiner

Definition in file kernel/nfsft/api.h.